div[id="article_id_15940"] .container, div[id^="article_id_15940_"] .container {
  background-color: transparent !important;
}
@media screen {
  div[id="article_id_15940"], div[id^="article_id_15940_"] {
  }
}
div[id="article_id_15940"], div[id^="article_id_15940_"] {
  page: article_id_15940;
  -prince-page-group: start;
--pdf-header-background-color:none;
}
@media print {
  @page article_id_15940:first {
    @top-center {
content: flow(page-header-first);
}
  } 
  @page article_id_15940 {
    @prince-overlay {
content: flow(restricted-overlay);
}
  } 
  @page article_id_15940:first:left {
    @top-center {
content: flow(page-header-first);
}
  }
  @page article_id_15940:first:right {
    @top-center {
content: flow(page-header-first);
}
  }
  @page article_id_15940:first {
    @right-top {
content: flow(chapter-marker-first-right);
}
  }
  div.article[id^="article_id_15940"] div.text.text-content {
  }
  @page article_id_15940 {
  }
/* article container */
div.article[id="article_id_15940"] 
{
  /* turn off default pdf header colours */
    --pdf-header-background-color:none;
}
/* Top line of the header */

div.article[id="article_id_15940"] .page-header-first {
 border-top: 1px solid var(--swatch-399f975253756d24ef093ea6edb11b67) /* Data Green 4 100 */;
}
div.article[id="article_id_15940"] .page-header {
 border-top: 1px solid var(--swatch-399f975253756d24ef093ea6edb11b67) /* Data Green 4 100 */;
}
div.article[id="article_id_15940"] .chapter-marker-first-right {
	background-color: var(--swatch-399f975253756d24ef093ea6edb11b67) /* Data Green 4 100 */;
}
div.article[id="article_id_15940"] .chapter-marker-first-right  span.article-title{
	color: white;
}



div.article[id="article_id_15940"] .chapter-marker-right {
	background-color: var(--swatch-399f975253756d24ef093ea6edb11b67) /* Data Green 4 100 */;
}
div.article[id="article_id_15940"] .chapter-marker-right  span.article-title{
	color: white;
}
















}
div.article[id="article_id_15940"] div.block-container.block-container-0 { margin-left: 0px;
break-before: auto;
break-inside: auto;
break-after: auto;
--align-items: flex-start; 
border-top: 0px solid black;
border-right: 0px solid black;
border-bottom: 0px solid black;
border-left: 0px solid black;



 } 
  
 
div.article[id="article_id_15940"] div.block-container.block-container-1 { margin-left: 0px;
break-before: auto;
break-inside: auto;
break-after: auto;
--align-items: flex-start; 
border-top: 0px none black;
border-right: 0px solid black;
border-bottom: 0px solid black;
border-left: 0px solid black;


border-radius:0px 0px 8px 8px;
 } 
  
 
div.article[id="article_id_15940"] div.block-container.block-container-2 { margin-left: 0px;
break-before: auto;
break-inside: auto;
break-after: auto;
--align-items: flex-start; 
border-top: 0px solid black;
border-right: 0px solid black;
border-bottom: 0px solid black;
border-left: 0px solid black;



 } 
  
 
div.article[id="article_id_15940"] div.block-container.block-container-3 { background-color: var(--swatch-d4a6eed4a68bf0fa11f1402e0bb3e6d0);
--table-cell-bg-color: var(--swatch-d4a6eed4a68bf0fa11f1402e0bb3e6d0);
background-image: url('../static/iStock-1357752804.jpg');
background-size: cover;
background-position: calc(50% + 0%) calc(50% - 0%);
background-repeat: no-repeat;
margin-left: 0px;
break-before: auto;
break-inside: auto;
break-after: auto;
--align-items: flex-start; 
border-top: 0px solid black;
border-right: 0px solid black;
border-bottom: 0px solid black;
border-left: 0px solid black;
border-radius: 8px;
overflow: hidden;



 } 
  

@media print { div.article[id="article_id_15940"] div.block-container.block-container-3 { background-image: url('../html/data/project-382/media/articles/article-15940/iStock-1357752804.jpg'); } } 
div.article[id="article_id_15940"] div.block-container.block-container-4 { margin-left: 0px;
break-before: auto;
break-inside: auto;
break-after: auto;
--align-items: flex-start; 
border-top: 0px solid black;
border-right: 0px solid black;
border-bottom: 0px solid black;
border-left: 0px solid black;



 } 
  
 
div.article[id="article_id_15940"] div.block-container.block-container-5 { margin-left: 0px;
break-before: page;
break-inside: auto;
break-after: auto;
--align-items: flex-start; 
border-top: 0px solid black;
border-right: 0px solid black;
border-bottom: 0px solid black;
border-left: 0px solid black;



 } 
  
 
div.article[id="article_id_15940"] div.block-container.block-container-6 { background-color: var(--swatch-d4a6eed4a68bf0fa11f1402e0bb3e6d0);
--table-cell-bg-color: var(--swatch-d4a6eed4a68bf0fa11f1402e0bb3e6d0);
margin-left: 0px;
break-before: auto;
break-inside: auto;
break-after: auto;
--align-items: flex-start; 
border-top: 0px solid black;
border-right: 0px solid black;
border-bottom: 0px solid black;
border-left: 0px solid black;
border-radius: 8px;
overflow: hidden;



 } 
  
 
div.article[id="article_id_15940"] div.block-container.block-container-7 { background-color: var(--swatch-941891bf5acc103515498b8870143321);
--table-cell-bg-color: var(--swatch-941891bf5acc103515498b8870143321);
margin-left: 0px;
break-before: auto;
break-inside: auto;
break-after: auto;
--align-items: flex-start; 
border-top: 0px solid black;
border-right: 0px solid black;
border-bottom: 0px solid black;
border-left: 0px solid black;
border-radius: 8px;
overflow: hidden;



 } 
  
 
div.article[id="article_id_15940"] div.block-container.block-container-8 { background-color: var(--swatch-941891bf5acc103515498b8870143321);
--table-cell-bg-color: var(--swatch-941891bf5acc103515498b8870143321);
margin-left: 0px;
break-before: auto;
break-inside: auto;
break-after: auto;
--align-items: flex-start; 
border-top: 0px solid black;
border-right: 0px solid black;
border-bottom: 0px solid black;
border-left: 0px solid black;
border-radius: 8px;
overflow: hidden;



 } 
  
 
div.article[id="article_id_15940"] div.block-container.block-container-10 { margin-left: 0px;
break-before: page;
break-inside: auto;
break-after: auto;
--align-items: flex-start; 
border-top: 0px solid black;
border-right: 0px solid black;
border-bottom: 0px solid black;
border-left: 0px solid black;



 } 
  
 
@media screen{
#eb-b7ebc62a-1a9d-4a4d-bf4b-73b1a667d459.embedded-block {max-width:768px!important;}

}
@media screen{
#eb-7e70e1db-b8ee-426a-ae30-299b8532f353.embedded-block {max-width:768px!important;}

}
@media screen{
#eb-1966ec1d-98a5-49e4-9877-70d099f9d8f1.embedded-block {max-width:768px!important;}

}
@media screen{
#eb-804b5e7a-045c-434d-95a2-e3dbb73ae97c.embedded-block {max-width:768px!important;}

}
